@charset "utf-8";
/* CSS Document */
body{font-family:'Architects Daughter', 'Helvetica', arial, serif;}
.imgsurround{padding:5px;
margin:5px; border:solid 3px #06F;}
div.bubble ul.menu li{background-image:url(../images/buttons/ButtonBG.png);
min-height:142px;
color:#FFF;
font-size:32px;
font-family:Oswald;
line-height:142px;
}
.component-content h2{border-bottom:none;
font-weight:bold;
padding-bottom:0px;
padding-top:5px;}
html body{background-color:#FFF;
background-image:url(../images/wave.jpg);
background-repeat:no-repeat;
}
ul{list-style: url(../images/bullet.png);}
div.subheading {border:thick solid #000;
padding:3px;}

.rt-showcase-pattern {background-image:none;}
#rt-sidebar-a .rt-block {padding-left:3px;
padding-right:3px;}

#rt-content-top .rt-block {padding:0px;}
#rt-feature .rt-block {padding-bottom:0px;}


ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before{
	display:none;
}

.bubbleclass li a{background-image:url(../images/buttons/ButtonBG.png);
	background-repeat:no-repeat;
	font-family:Oswald, Geneva;
	font-size:24px !important;
width:120px;
margin:auto;
height:120px;
text-align:center;
line-height:35px;
color:#fff;
/*position: absolute;*/
}
.bubbleclass li a .menuitem {position: absolute;
top: 50%;
width:120px;
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);}


.bubbleclass li#current.active a{background-image:url(../images/buttons/ButtonBGlive.png);
background-repeat:no-repeat;
background-color:#fff;
}
@media screen and (min-width:767px) {
#rt-header {display:none;}
.bubblebuttons {text-align:left;}
.contact {text-align:center;}
.logo {text-align:left;}
.sideimage {text-align:right;}
}
@media screen and (max-width:767px) {
	.fillerb {display:none;}
	.bubbleclass li a{text-align:center;}
	.contact {text-align:center;}
	.logo {text-align:center;}
	.sideimage {display:none;}
	.contact h1 {font-size:24px;}
	.contact h3{font-size:24px;}
	.buttons{text-align:center;}
	
}
@media screen and (max-width:480px){
.bubbleclass li a{background-image:url(../images/buttons/ButtonBGsm.png);
	background-repeat:no-repeat;
	font-family:Oswald, Geneva;
	font-size:14px !important;
width:60px;
margin:auto;
height:60px;
text-align:center;
line-height:20px;
color:#fff;
postition: absolute;
}
.buttons{text-align:center;}
.bubbleclass li a .menuitem {position: absolute;
top: 50%;
width:80px;
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);}
.bubbleclass li#current.active a{background-image:url(../images/buttons/ButtonBGlivesm.png);
background-repeat:no-repeat;
background-color:#fff;
}
	.contact h1 {font-size:18px;}
	.contact h3{font-size:18px;}
	#rt-feature .rt-block {padding-top:0px;} 
}